$transition-base: .3s cubic-bezier(.25, .1, .25, 1);
$color-bg-1: #ffffff;
$color-bg-2: rgb(233, 224, 230, .44);
$text-color-1: #000000;
$text-color-2: #ffffff;
$text-color-3: #aaaaaa;
$border-color-1: #384565;
$border-color-2: rgba(56, 69, 101, .43);
$border-color-3: #c4c4c4;
$color-shadow-light: rgba(233, 224, 230, .44);
$underline-color: #c8b0b0;
$border-color-footer: rgba(0, 0, 0, .2);
$button-color-1: #384565;
$button-color-2: rgba(0, 0, 0, .45);
$box-shadow: rgba(0, 0, 0, .06);
$font-global: 'Montserrat', sans-serif;
$font-secondary: 'Lora', serif;
$padding-size: calc(var(--bs-gutter-x) * 0.5);
$padding-ignore: calc($padding-size * 2);
